#menu{
	width: 150px;
	height: 440px;
	position: relative;
	background-repeat: no-repeat;
}

#menu #bouton { margin: 0px; padding: 0px;}
#menu #bouton li { display: inline;}
#menu #bouton li a { outline: none; float: left; width: 150px; height: 0px; padding-top: 40px; overflow: hidden; background-image: url(/images/menu.jpg); background-repeat: no-repeat; }

/*Bouton en attente */
#menu #bouton li#accueil a { background-position: 0px 0px; font-size: 0;}
#menu #bouton li#badminton a { background-position: 0px -40px; font-size: 0;}
#menu #bouton li#club a { background-position: 0px -80px; font-size: 0;}
#menu #bouton li#inscriptions a { background-position: 0px -120px; font-size: 0;}
#menu #bouton li#creneaux a { background-position: 0px -160px; font-size: 0;}
#menu #bouton li#infosinstitutions a { background-position: 0px -200px; font-size: 0;}
#menu #bouton li#formations a { background-position: -300px -240px; font-size: 0;}
#menu #bouton li#competitions a { background-position: 0px -280px; font-size: 0;}
#menu #bouton li#tournoisduclub a { background-position: 0px -320px; font-size: 0;}
#menu #bouton li#depotmateriel a { background-position: 0px -360px; font-size: 0;}
#menu #bouton li#liens a { background-position: 0px -400px; font-size: 0;}

/*Bouton en survol */
#menu #bouton li#accueil a:hover { background-position: -150px 0px; font-size: 0;}
#menu #bouton li#badminton a:hover { background-position: -150px -40px; font-size: 0;}
#menu #bouton li#club a:hover { background-position: -150px -80px; font-size: 0;}
#menu #bouton li#inscriptions a:hover { background-position: -150px -120px; font-size: 0;}
#menu #bouton li#creneaux a:hover { background-position: -150px -160px; font-size: 0;}
#menu #bouton li#infosinstitutions a:hover { background-position: -150px -200px; font-size: 0;}
#menu #bouton li#formations a:hover { background-position: -150px -240px; font-size: 0;}
#menu #bouton li#competitions a:hover { background-position: -150px -280px; font-size: 0;}
#menu #bouton li#tournoisduclub a:hover { background-position: -150px -320px; font-size: 0;}
#menu #bouton li#depotmateriel a:hover { background-position: -150px -360px; font-size: 0;}
#menu #bouton li#liens a:hover { background-position: -150px -400px; font-size: 0;}

/*Bouton cliqué */
#menu #bouton li#accueil a:active { background-position: -300px 0px; font-size: 0;}
#menu #bouton li#badminton a:active { background-position: -300px -40px; font-size: 0;}
#menu #bouton li#club a:active { background-position: -300px -80px; font-size: 0;}
#menu #bouton li#inscriptions a:active { background-position: -300px -120px; font-size: 0;}
#menu #bouton li#creneaux a:active { background-position: -300px -160px; font-size: 0;}
#menu #bouton li#infosinstitutions a:active { background-position: -300px -200px; font-size: 0;}
#menu #bouton li#formations a:active { background-position: -300px -240px; font-size: 0;}
#menu #bouton li#competitions a:active { background-position: -300px -280px; font-size: 0;}
#menu #bouton li#tournoisduclub a:active { background-position: -300px -320px; font-size: 0;}
#menu #bouton li#depotmateriel a:active { background-position: -300px -360px; font-size: 0;}
#menu #bouton li#liens a:active { background-position: -300px -400px; font-size: 0;}
